Berkeley DB version 4.2.52

## com.sleepycat.db
Interface DbFeedback

Deprecated. As of Berkeley DB 4.2, replaced by `DbFeedbackHandler`

public interface DbFeedback

Method Summary
`void` `feedback(Db db, int opcode, int percent)` Deprecated. As of Berkeley DB 4.2, replaced by `DbFeedbackHandler.feedback(Db,int,int)`

Method Detail

### feedback

    public void feedback(Db db,
                         int opcode,
                         int percent)

  Deprecated. As of Berkeley DB 4.2, replaced by `DbFeedbackHandler.feedback(Db,int,int)`

Berkeley DB version 4.2.52

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.